dic 22

null

Ultrasn0w ha recibido una actualización hasta su nueva versión 1.2.5, con la cual es compatible con la versión del sistema operativo iOS 5.0.1, permitiendo liberar mediante software estos terminales, aunque no añade basebands liberables, sino que sigue pudiendo liberar las mismas de antes, las cuales son las basebands 04.26.08, 05.11.07, 05.12.01, 05.13.04 y 06.15.00 en iPhone 3G e iPhone 3GS, además de la baseband 01.59.00 en iPhone 4.

Por supuesto para que esto sea posible, antes de actualizar a iOS 5.0.1 se debe mantener la baseband anterior (recordemos que si se actualiza iOS también se actualiza la baseband) y para mantener la baseband se debe crear un Custom Firmware con el programa Redsn0w, el cual está disponible desde este enlace.

Ultrasn0w 1.2.5 está disponible gratis en Cydia.



Deja una respuesta

preload preload preload